-- 基础信息
base_info = {
	group_id = 133220541
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 541006, monster_id = 25080101, pos = { x = -2637.981, y = 207.018, z = -4112.621 }, rot = { x = 1.347, y = 296.725, z = 358.553 }, level = 27, drop_tag = "浪人武士", pose_id = 1004, area_id = 11 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 541001, gadget_id = 70300104, pos = { x = -2635.915, y = 207.249, z = -4113.342 }, rot = { x = 358.825, y = 124.478, z = 355.659 }, level = 27, area_id = 11 },
	{ config_id = 541002, gadget_id = 70310004, pos = { x = -2640.124, y = 207.166, z = -4112.541 }, rot = { x = 356.264, y = 234.234, z = 353.583 }, level = 27, state = GadgetState.GearStart, area_id = 11 },
	{ config_id = 541003, gadget_id = 70220051, pos = { x = -2635.921, y = 207.334, z = -4115.168 }, rot = { x = 346.104, y = 64.327, z = 334.026 }, level = 27, area_id = 11 },
	{ config_id = 541004, gadget_id = 70220052, pos = { x = -2639.583, y = 207.152, z = -4115.664 }, rot = { x = 6.257, y = 312.934, z = 352.912 }, level = 27, area_id = 11 },
	{ config_id = 541005, gadget_id = 70220052, pos = { x = -2637.174, y = 207.260, z = -4116.492 }, rot = { x = 350.654, y = 293.557, z = 11.603 }, level = 27, area_id = 11 },
	{ config_id = 541007, gadget_id = 70220048, pos = { x = -2632.300, y = 207.158, z = -4113.547 }, rot = { x = 359.326, y = 356.204, z = 0.045 }, level = 27, area_id = 11 },
	{ config_id = 541008, gadget_id = 70950135, pos = { x = -2472.411, y = 200.072, z = -4678.757 }, rot = { x = 0.053, y = 130.599, z = 358.037 }, level = 27, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 541006 },
		gadgets = { 541001, 541002, 541003, 541004, 541005, 541007, 541008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
